<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="agencia.css">
    </head>
    <body>
        <header>
            <h1>Conoce EEUU</h1>
            <p>Pon aquí un eslogan chulo</p>
        </header>
        <div class="menufoto">
            <nav>
                <a href="">INICIO</a>
                <a href="">SOBRE NOSOTROS</a>
                <a href="">DESTINOS</a>
                <a href="">RUTA 66</a>
                <a href="">MULTIMEDIA</a>
                <a href="">CONTACTA</a>
            </nav>
            <div>
                <img src="images/1.jpg" alt="">
            </div>
        </div>
        <div class="pag">
            <div class="quebien">
            <div class="wel">
                <h1>Welcome to our website</h1>
                <p>
                    This is desert, a free css template with jquery slider. it is suitable for all types of
                    websites including businesses, organisations and personal sites.
                </p>
                <p>
                    It is relased under the Creative Commons licence, which means you are free to use it, edit it or
                    redistribute it a long as you keep th link at the buttom to <a href="">Electric Towel Rails</a>.
                </p>
                <p>Photos are taken from <a href="">stock.xchng</a>.</p>
                <p>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
                    into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
                    software like Aldus PageMaker including versions of Lorem Ipsum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce consequat mollis felis sed sodales.
                    Nam consectetur, massa eu posuere vulputate, sem turpis fringilla erat, vel venenatis massa arcu ut urna.
                    Mauris sit amet tincidunt est, eget ullamcorper ante. Donec ac libero felis. Duis semper aliquam libero id dictum.
                </p>
            </div>
            <div class="what">
                <h3>What We Can Do For You:</h3>
                <ul>
                    <li>Phasellus commodo dictum pellentesque</li>
                    <li>Integer eget turpis arcu</li>
                    <li>Nam pharetra felis a libero</li>
                    <li>Phasellus semper viverra</li>
                </ul>
            </div>
            </div>
            <div class="dere">
                <div class="our">
                    <h3>OUR SERVICES</h3>
                    <ul>
                        <li><a href="">Curabitu convallis urna quis</a></li>
                        <li><a href="">Dui blandit et blandit justo</a></li>
                        <li><a href="">Rhoncus. Sed dui justo,</a></li>
                        <li><a href="">Ornare sit amet pharetra eu,</a></li>
                        <li><a href="">Volutpat vel eros. Vestibulum</a></li>
                        <li><a href="">Ante ipsum primis in faucibus</a></li>
                    </ul>
                </div>
                <div class="news">
                    <h3>LASTEST NEWS</h3>
                    <p>
                        <span>20.10.2010</span><a href="">Lorem Ipsum dolor sit</a>
                        Proin vitae lorem vel torto Vestibulum fringilla vel ut turpis.
                    </p>
                    <p>
                        <span>19.10.2010</span><a href="">consectetur adipiscing elit</a>
                        Proin vitae lorem vel torto Vestibulum fringilla vel ut turpis. Phasellus
                        pulvinar hendrerit ligula.
                    </p>
                    <p>
                        <span>18.08.2010</span><a href="">Praesent vestibulum e</a> Sed sagittis
                        mauris sed mi scelerisque pellentesque. Praesent quis arcu mauris!
                    </p>
                </div> 
            </div>           
        </div>
        <footer>
            <p>TuSitio 2017 - XHTML | CSS <br> Design by ALPE Design</p>
        </footer>
    </body>
</html>